uuid: bfe3e6f6-7389-418a-bb0e-5b520717757f
langcode: en
status: true
dependencies:
  config:
    - field.field.media.image.field_hide_from_media_hub
    - field.field.media.image.field_image_hi_res
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_image_topics
    - field.field.media.image.field_title
    - image.style.large
    - media.type.image
  module:
    - image
    - options
_core:
  default_config_hash: B1a2aBHmUulUZN6HrxITEH1tSResuVjXMBEv1lUBtOo
id: media.image.default
targetEntityType: media
bundle: image
mode: default
content:
  field_hide_from_media_hub:
    weight: 6
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_image_hi_res:
    weight: 5
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_media_image:
    label: visually_hidden
    settings:
      image_style: large
      image_link: ''
    third_party_settings: {  }
    type: image
    weight: 1
    region: content
  field_media_image_topics:
    weight: 2
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_title:
    weight: 4
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
